a
{
	color:#fff;
	transition-duration:0.4s;
    -webkit-transition-duration:0.4s;
	text-decoration:underline;
}

a:hover, a:focus, a:active
{
	color:#000;
	outline:none;
}

body
{
	font-family:"Roboto", sans-serif;
	margin:0px;
	padding:0px;
	line-height:24px;
	font-size:14px;
	color:#000000;
}

h1
{
	color:#000;
	font-weight:bold;
	font-size:34px;
	line-height:48px;
	text-transform:uppercase;
	margin:15px 0px 40px 0px;
	padding:0px 0px 0px 0px;
}

h2
{
	color:#000000;
	font-size:24px;
	line-height:30px;
	text-transform:uppercase;
	font-weight:300;
	margin-top:25px;
	margin-bottom:25px;
}

h2.h2
{
	font-size:24px;
	text-transform:none;
	font-weight:normal;
	text-align:left;
	margin-bottom:30px;
}

h3
{
	color:#fff;
	font-weight:500;
	margin-bottom:30px;
	font-size:18px;
	text-transform:uppercase;
	padding:0px 0px 0px 0px;
	margin-top:20px;
	letter-spacing:1px;
}

h4
{
	color:#fff;
	font-weight:normal;
	margin-bottom:30px;
	font-size:18px;
	text-transform:uppercase;
	padding:0px;
	margin-top:0px;
}

h4.icon
{
	padding-top:50px;
}

h4.icon.mission
{
	background:url(../images/mission-icon.png) 0px 0px no-repeat;
}

h4.icon.vision
{
	background:url(../images/vision-icon.png) 0px 0px no-repeat;
}

h4.icon.infrastructure
{
	background:url(../images/infrastructure-icon.png) 0px 0px no-repeat;
}

h4.icon.quality-policy
{
	background:url(../images/quality-policy-icon.png) 0px 0px no-repeat;
}

h4.icon.research-development
{
	background:url(../images/research-development-icon.png) 0px 0px no-repeat;
}

h4.icon.contact
{
	background:url(../images/contact-icon.png) 0px 0px no-repeat;
}

h5
{
	color:#000000;
	font-size:16px;
	line-height:26px;
	font-weight:500;
	text-transform:uppercase;
	margin-bottom:25px;
	margin-top:10px;
}

h6
{
	color:#000000;
	margin-bottom:10px;
	font-weight:500;
	font-size:14px;
	line-height:24px;
	text-transform:uppercase;
	letter-spacing:1px;
}

h6.icon
{
	display:block;
	padding-top:65px;
	background-position:center top;
	background-repeat:no-repeat;
}

h6.icon.inner
{
	background-position:left top;
}

h6.icon.mission
{
	background-image:url(../images/our-mission-icon.png);
}

h6.icon.vision
{
	background-image:url(../images/our-vision-icon.png);
}

h6.icon.management
{
	background-image:url(../images/management-icon.png);
}

h6.icon.technology
{
	background-image:url(../images/technology-icon.png);
}

hr
{
	border-top:1px solid #d5d5d5;
	margin-top:1.5rem;
    margin-bottom:1.5rem;
}

.btn-link
{
	color:#000000;
	font-weight:bold;
	text-transform:uppercase;
	font-size:14px;
	line-height:24px;
	display:block;
	outline:none;
	padding:0px;
}

.card-header .btn-link
{
	width:100%;
	text-align:left;
	color:#fff;
}

.btn-link:hover, .btn-link:focus
{
	text-decoration:none;
	color:#495f5f;
	outline:none;
	box-shadow:none;
}

.card-header .btn-link:hover, .card-header .btn-link:focus
{
	color:#fff;
}

.btn-default
{
	display:inline-block;
	border:1px solid #000;
	background-color:transparent;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:1px;
	padding:20px 40px;
	margin-top:30px;
	margin-bottom:0px;
	color:#000;
	text-decoration:none;
}

.btn-default:hover, .btn-default:focus
{
	border:1px solid #000;
	color:#fff;
	background-color:#000;
	text-decoration:none;
}

.btn-block
{
	display:inline-block;
	width:auto;
	font-size:12px;
	background-color:transparent;
	font-weight:500;
	text-transform:uppercase;
	letter-spacing:1px;
	padding:10px 55px;
	margin-top:60px;
	margin-bottom:15px;
	color:#fff;
	border:2px solid #f2f2f2;
	border-radius:25px;
}

.btn-block:hover, .btn-block:focus
{
	background-color:#f2f2f2;
	border:2px solid #f2f2f2;
	color:#2f2f2f;
	text-decoration:none;
}

.btn-primary
{
	display:inline-block;
	width:auto;
	font-size:12px;
	line-height:20px;
	background-color:#495f5f;
	font-weight:500;
	text-transform:uppercase;
	letter-spacing:1px;
	padding:15px 35px;
	margin-top:20px;
	margin-bottom:20px;
	color:#fff;
	border:none;
	border-radius:0px;
	text-decoration:none;
}

.btn-primary:hover, .btn-primary:focus
{
	background-color:#000;
	text-decoration:none;
	color:#fff;
}

.btn-border
{
	display:inline-block;
	width:auto;
	font-size:12px;
	line-height:20px;
	background:url(../images/right-arrow.png) right 27px top -2px no-repeat;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:1px;
	padding:12px 60px 12px 30px;
	margin-top:30px;
	margin-bottom:30px;
	color:#000;
	border-radius:25px;
	border:2px solid #000;
}

.btn-border:hover, .btn-border:focus
{
	background:#006eb0 url(../images/right-arrow.png) right 27px top -52px no-repeat;
	color:#fff;
	border:2px solid #006eb0;
}

.img-fluid
{
	width:100%;
}

.absolute-header
{
	position:absolute;
	left:0px;
	right:0px;
	top:0px;
	z-index:100000;
}

.navbar-brand
{
	padding:0px;
	margin:0px 0px;
	position:absolute;
	left:65%;
	top:40%;
	width:97px;
	height:97px;
	z-index:100;
}

.carousel.inner .navbar-brand
{
	top:35%;
}

.company-name
{
	display:block;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#fff;
	font-size:24px;
	text-transform:uppercase;
	padding-bottom:5px;
}

.tagline
{
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:11px;
	text-transform:uppercase;
}

nav
{
	background-color:transparent;
	margin-left:150px;
}

.navbar
{
	padding:0px;
}

.navbar-nav
{
	padding-top:0px;
	padding-bottom:0px;
}

.navbar-dark .navbar-nav .nav-item
{
	margin-left:15px;
	margin-right:15px;
}

.navbar-dark .navbar-nav .nav-item:first-child
{
	margin-left:0px;
}

.navbar-dark .navbar-nav .nav-item:last-child
{
	margin-right:0px;
}

.navbar-dark .navbar-nav .nav-link
{
	font-size:14px;
	line-height:16px;
	text-transform:uppercase;
	color:#ffffff;
	font-weight:500;
	padding:4px 6px;
	font-weight:500;
	text-decoration:none;
}

.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link.active
{
    color:#fff;
	background-color:#000;
}

.navbar-nav .dropdown-menu
{
	border-radius:0px;
}

.navbar-nav .dropdown-menu a
{
	color:#000;
	font-size:12px;
	text-transform:uppercase;
	letter-spacing:1px;
	text-decoration:none;
}

.navbar-dark .navbar-toggler
{
	color:#5a2a6c;
	border:none;
	border-radius:0px;
	padding:0px;
	margin:0px;
	background-color:#495f5f;
}

.navbar-dark .navbar-toggler-icon
{
	color:#fff;
	font-size:12px;
	text-transform:uppercase;
	padding:0px;
	margin:0px 0px;
	display:block;
	height:45px;
	width:45px;
	background-image:url(../images/menu-icon.png);
}

.navbar-toggler:hover, .navbar-toggler:focus
{
	outline:none;
}

.dropdown-item:hover, .dropdown-item:focus
{
	background-color:#dfeec9;
	color:#000;
}

.carousel
{
	background-color:#e1e1e1;
	height:660px;
	z-index:100;
}

.carousel .carousel-item
{
	
}

.carousel.inner
{
	height:400px;
	background:#1b5c25;
	color:#fff;
}

.carousel.inner .carousel-caption
{
	margin-top:50px;
	text-align:center;
	position:static;
}

.carousel.inner .carousel-caption h1
{
	color:#fff;
	font-size:30px;
	line-height:36px;
	font-weight:300;
	text-transform:uppercase;
}

.carousel-indicators .active
{
	background-color:#d0c863;
}

.block
{
	padding:75px 0px;
}

.nav-pills
{
	padding:0px;
	margin:0px;
}

.nav-pills .nav-link
{
	display:block;
	border-bottom:1px solid #6a7f7f;
	font-size:18px;
	text-transform:uppercase;
	font-weight:300;
	line-height:30px;
	padding:45px 65px;
	text-decoration:none;
}

.nav-pills .nav-link:last-child
{
	border-bottom:none;
}

.nav-pills .nav-link:hover, .nav-pills .nav-link:focus, .nav-pills .nav-link.active
{
	color:#b5cc25;
	background:url(../images/right-arrow.png) 0px center no-repeat;
}

.card
{
	background-color:#eef5e4;
}

.card-header
{
	background-color:#495f5f;
    border-bottom:1px solid #6a7f7f;
}

ul.list-unstyled
{
	list-style:none;
	padding:0px;
	margin:0px;
}

ul.list-unstyled li
{
	padding-left:13px;
	display:block;
	padding-bottom:5px;
	background:url(../images/bullet.png) 0px 7px no-repeat;
}

.big
{
	font-size:24px;
	line-height:36px;
	color:#495f5f;
	font-weight:500;
	font-style:italic;
}

.small
{
	font-size:12px;
	line-height:18px;
	color:#848484;
}

.black-bg
{
	background-color:#000;
	color:#fff;
}

.dark-green-bg
{
	background-color:#344747;
	color:#fff;
}

.wave-light-green-bg
{
	background:#dfeec9 url(../images/light-green-wave-bg.jpg) center top repeat-x;
}

.light-green-bg
{
	background-color:#dfeec9;
}

.wave-light-green-bg .border-right, .wave-light-green-bg .border-bottom
{
	border-color:#a6a9a2 !important;
}

.wave-gray-bg
{
	background:#495f5f url(../images/gray-wave-bg.jpg) 0px 0px repeat-x;
}

.gray-bg
{
	background-color:#495f5f;
	color:#fff;
}

.no-record-found
{
	font-size:24px;
	color:#fff;	
	font-weight:bold;
	text-transform:uppercase;
	margin:30px 0px;
	background-color:#67a958;
	display:inline-block;
	padding:10px 15px;
	letter-spacing:1px;
}

label
{
	font-weight:500;
	text-transform:uppercase;
}

.form-control
{
	border-radius:0px;
	height:auto;
	padding:10px;
}

label.error
{
	clear:both;
	width:auto;
	height:auto;
	float:none;
	border:none;
	font-size:12px;
	line-height:18px;
	font-weight:normal;
	color:#FF0000;
	text-transform:none;
	padding:0px;
	margin:0px;
	display:block;
}

iframe
{
	float:left;
}

footer
{
	font-size:12px;
	line-height:18px;
	font-weight:normal;
	color:#a5a5a5;
	margin:0px;
	text-transform:uppercase;
	background-color:#fff;
}

footer a
{
	color:#fff;
	text-decoration:none;
}

footer a:hover, footer a:focus
{
	color:#b5cc25;
	text-decoration:underline;
}

footer .navbar-nav
{
	display:inline-block;
	margin:0px auto;
	padding:0px;
}

footer .nav-item
{
	margin:0px 15px;
	padding:0px;
	float:left;
}

footer .nav-item:first-child
{
	margin-left:0px;
}

footer .navbar-nav .nav-link
{
	color:#fff;
	padding:0px;
	font-weight:500;
	font-size:12px;
	line-height:30px;
	letter-spacing:1px;
	text-decoration:none;
}

footer .navbar-nav .nav-link:hover, footer .navbar-nav .nav-link.active, footer .navbar-nav .nav-link:focus
{
    color:#b5cc25;
	background-color:transparent;
}

@media screen
and (min-device-width:1200px)
and (max-device-width:1600px)
and (-webkit-min-device-pixel-ratio:1)
{
	.navbar-brand
	{
		left:81%;
		top:40%;
	}
	
	.carousel.inner .navbar-brand
	{
		left:81%;
		top:33%;
	}
}

@media all and (min-width:1024px) and (max-width:1200px)
{
	
}

/* #Tablet (Portrait)
================================================== */
@media only screen and (max-width:961px)
{
	.block
	{
		padding:45px 0px;
	}
}

@media (max-width:768px)
{
	
}

/*  #Mobile (Portrait)
================================================== */
@media only screen and (max-width:480px)
{
	h1
	{
		margin:0px 0px 20px 0px;
	}
	
	.navbar-brand
	{
		left:75%;
		top:40%;
		width:50px;
		height:50px;
	}
	
	.navbar-dark .navbar-nav .nav-item
	{
		margin-left:0px;
		margin-right:0px;
		margin-top:10px;
		margin-bottom:10px;
	}
	
	.navbar-dark .navbar-nav .nav-link
	{
		padding:8px 12px;
	}
	
	.carousel.inner .navbar-brand
	{
		left:75%;
		top:33%;
	}
	
	.carousel
	{
		height:auto;
	}
	
	.carousel.inner
	{
		height:auto;
	}
	
	.carousel.inner .carousel-caption
	{
		margin-top:10px;
	}
	
	.nav-pills .nav-link
	{
		padding:20px 20px 20px 30px;
	}
	
	.wave-light-green-bg
	{
		background:#dfeec9;
	}
	
	.m-image
	{
		width:100%;
		height:auto;
	}
	
	footer .nav-item
	{
		float:none;
		display:block;
		margin:0px;
	}
}